QGIS Application - Feature request #5731
allow create raster style (qml) based on the values of a set of rasters (instead of just one)
2012-06-04 04:54 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Rasters

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 15244
Description

Use case:

you have a set of rasters representing a variable along the year, one for each month.

If you apply a color ramp to each one, the resulting palette does not represent correctly the differences between the months, considering
the overall values (in particular min/max) in all 12 maps.

A nice feature would be to allow choose a set of rasters and have qgis compute a style (gml) that consider all the values in the set of
rasters, and have it applied to all the rasters in the dataset.

History

#1 - 2012-09-04 12:06 PM - Paolo Cavallini
- Target version set to Version 2.0.0

#2 - 2012-10-06 02:25 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2014-06-20 09:48 AM - Giovanni Manghi
- Resolution set to wontfix

- Status changed from Open to Closed

seems best fitted for a plugin.
